* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    /* background-image: url("img/qrcode_neu.jpg"); */
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(119, 58, 58, 0.5)), url("img/qrcode_neu.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment:fixed;
}

.nav {
    width: 100%;
    height: 80px;
    text-align: center;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(119, 58, 58, 0.5)), url("img/streetNeu.jpg");
    /* background-image: url("img/streetNeu.jpg"); */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    /* background: #600000; */
}

.h1 {
    font-size: 40px;
    color: white;
    text-align: center;

}

.h2 {
    font-size: 26px;
    color: white;
    text-align: center;
}

.qr-content {
    display: flex;
    align-items: center;
    justify-content: center;
}

.rahmen-ausrichtung {
    width: 260px;
    height: 260px;
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-color: #600000;
    border-width: 5px;
    border-style: dashed;
}

.rahmen-innen {
    width: 240px;
    height: 240px;
    background-image: url("img/qrcode_neu.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment:fixed;
    
    border-radius: 8px;
}

img {
    border-radius: 8px;
}

.qr-eingabe {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}


.text {
    width: 200px;
    height: 30px;
    border: 2px solid #600000;
    border-radius: 10px;
}

.button-rahmen {
    display: flex;
    align-items: center;
    justify-content: center;
}

.button {
    width: 80px;
    height: 24px;
    background-color: white;
    color: black;
    border: 2px solid #600000; /* Green */
    border-radius: 6px;
    margin-top: 30px;
}

.footer {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

.h5 {
    margin-top: 30px;
}

.h5 a {
    color: white;
    text-decoration: none;
    font-size: 8px;
}